Subject: [Pals] Mail regarding draft-ietf-l2vpn-vpls-pe-etree

From: Stewart Bryant <[email-masked]>
Date: Tue, 17 Feb 2015 21:36:11 +0000

PALS WG

I have picked up the shepherding duties draft-ietf-l2vpn-vpls-pe-etree,
and I am trying to understand how many members of the WG have
reviewed it since this is not clear from the LC comments to L2VPN list.

If you have read it please reply direct to me.

Thanks

- Stewart